<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table example</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
    <div class="container">
        <h1>Table example</h1>

        <table>
            <thead>
                <tr>
                    <th>First name</th>
                    <th>Last name</th>
                    <th>Age</th>
                </tr>
            </thead>

            <tbody>
                <tr>
                    <td>Jozka</td>
                    <td>Kukuricudus</td>
                    <td>5</td>
                </tr>

                <tr>
                    <td>Milda</td>
                    <td>Zemanu</td>
                    <td>54</td>
                </tr>

                <tr>
                    <td>Endrej</td>
                    <td>Babisch</td>
                    <td>15</td>
                </tr>
            </tbody>
        </table>
    </div>
</body>
</html>
